/*
Theme Name: Child Theme
Template: shapely
Author: WebKiwi based on Free WP TP
Author URI: http://web.kiwi.nz
*/

/* ********** HOME PAGE CUSTOM CODE ********* */

/* ** Upcoming Events  ** */
#home-page-upcoming-events{
	padding-top:96px;
	padding-left:15%;
	padding-right:15%;
	padding-bottom:5%;
	background-color: #f5f5f5;
}	

/* Hide the icons when screen 600px or less wide */
@media only screen and (max-width: 600px) {
  #home-page-upcoming-events .column-1{
      display:none;
  }
}

#home-page-upcoming-events .column-1{
	text-align: center;
}

#home-page-upcoming-events .column-2 {
	vertical-align: middle !important;
}

#home-page-upcoming-events .column-3 {
	vertical-align: middle !important;
}

#home-page-upcoming-events .column-4 {
	vertical-align: middle !important;
}

/* ** END Upcoming Events  ** */

div#shapely_home_features-3{
    background-color:darkslateblue;
}
#shapely_home_parallax-12 h1{
    font-size: 1.5em;
    text-align: left;
    margin-bottom: 0px;
}
#parallax-4-text1{
        /* width: 45%; */
    color: white;
    font-weight: bold;
    text-align: left;
    /* text-shadow: 2px 2px #fff; */
    font-size: 16px;
    background: rgba(12, 12, 12, 0.2);
    padding: 0px 10px;
    margin-right: 55%;
}
#shapely_home_contact-5 .row{
    background-color:grey;
    color:#ffff;
}
.image-bg a{
    color:#ffff;
}
textarea.wpcf7-form-control.wpcf7-textarea{
    height: 140px !important;
}
.description h3{
    margin-bottom:5px;
}
.description p{color:#000;}
.description .more_info{
    background-color: #0e1015;
    padding: 10px;
    width: 100px;
    float: right;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.event_even{margin-bottom:30px;}
.event_odd{margin-bottom:30px;}
.event_even > div[class*="col-"]:first-child{
    float:right;
}

.page-template-past-events .pagination{
    margin: 30px 0px;
}
.page-template-past-events .pagination ul{
    display:block; list-style-type:none; margin:0 auto; padding: 0px;
}
.page-template-past-events .pagination ul li{
    display:inline-block; list-style-type:none; margin:0; padding:0;
}
.page-template-past-events .pagination ul li a, .page-template-past-events .pagination ul li span{
    display:inline-block; font-size: 14px; width:auto; min-width:40px; height:40px; line-height: 26px; border: 1px solid #dddddd; background:#FFFFFF; color:#000000; padding: 5px; text-align: center;
}
.page-template-past-events .pagination ul li a:hover, .page-template-past-events .pagination ul li span:hover{
    cursor:pointer; text-decoration:none;
}
.page-template-past-events .pagination ul li a:first, .page-template-past-events .pagination ul li span:first{
    border-top-left-radius: 3px; border-bottom-left-radius: 3px;
}
.page-template-past-events .pagination ul li a:last, .page-template-past-events .pagination ul li span:last{
    border-top-right-radius: 3px; border-bottom-right-radius: 3px;
}
.page-template-past-events .pagination ul li a:hover, .page-template-past-events .pagination ul li .active a, .page-template-past-events .pagination ul li .current{
    background:#000000; color:#ffffff;
}


.fa-facebook-square , .fa-pinterest-square , .fa-envelope-square , .fa-twitter-square, .fa-linkedin-square, .fa-instagram, .fa-twitter, .fa-twitter-square{
    font-size:50px;
}
.footer-widget-area .col-md-3{
    width: 33%;
}
div#shapely_home_features-9{
    background-color:purple;
}
.entry-header .entry-title{
    display:none;
}
#main #primary , #sgtech1 label{
    width:100%;
}
#sgtech2 .col-md-5 , #sgtech3 .col-md-5{
        padding-left: 0px !important;
}
input.wpcf7-form-control.wpcf7-submit{
    margin-top:22px;
}
.row{
        margin-bottom: 10px !important;
}
#sgtech4 label{
    width:100%;
}
.sgtechr{
    color:red;
}
.wpcf7 .col-md-12{
    color:black !important;
}
#shapely_home_features-9 .col-sm-12 h4 , #shapely_home_features-9 , #shapely_home_features-3 ,#shapely_home_features-3 h4{
    color:#ffff !important;
}
.shapely-tags{
    display:none;
    border:0;
}
#content #comments , #primary .entry-header{
    display:none;
}
#shapely_home_features-3 .mb16 , #shapely_home_features-9 .mb16{
    color:#fff !important;
}